<!Doctype html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta name="renderer" content="webkit" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>原创高端婚礼沙画视频mv定制</title>
<meta name="keywords" content="原创高端婚礼沙画视频mv定制" />
<meta name="description" content="原创高端婚礼沙画视频mv定制" />
<link rel="stylesheet" href="skcss/main_2015.css" />
<script type="text/javascript" src="skjs/j.js"></script>
<script type="text/javascript" src="skjs/jquery.art.dialog.js"></script>
<script type="text/javascript" src="skjs/newei.js"></script>
<script type="text/javascript" src="skjs/jquery.lazyload.js"></script>
<meta name="baidu-site-verification" content="AJ7ZomeOxb" />
<link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" /> 
<script type="text/javascript">
$(function() {$("img.lazy").lazyload({effect: "fadeIn"});});
</script>
</head>
<body>
<div id="header_top">
<div class="cont_div">
<style type="text/css">
#header_top th p{width:340px;font:bolder 16px/30px '微软雅黑';color:#fff;}
#header_top th p a{display:inline-block;margin:0 10px;color:#fff;}
</style>
<table>
<tr>
<td width="160"><a href=""><img src="skpicture/logo.png"  height=55 alt="请柬" /></a></td>
<th align="left"></th>

</tr>
</table>
</div>
</div>
<div id="float" style="display:none;">
<a id="myqyh" class="myqyon"></a>

</div>
<style type="text/css">
.bg_content{background: url('skpicture/bg_mv_01.png') no-repeat top center #fff;}
</style>
<div class="bg_content">
<div class="cont_div png_img" id="con_img_change"><!--<img src="skpicture/bg_mv_01.png1" width=1200 rel="1" />--></div>

<div id="container">
<div id="con_top">
<div id=preview>
<div class=jqzoom id=spec-n1><img src="skpicture/shahua.jpg" width=320 height=320 jqimg="skpicture/shahua.jpg" /></div>
<div id=spec-n5>
<div id=spec-list>
<ul class=list-h style="width: 330px; overflow: hidden;">
<li><img class="lazy" data-original="skpicture/shahua.jpg" width=320 height=320 /></li>
<li><img class="lazy" data-original="skpicture/shahua1.jpg" width=320 height=320 /></li>
<li><img class="lazy" data-original="skpicture/shahua2.jpg" width=320 height=320 /></li>
<li><img class="lazy" data-original="skpicture/shahua3.jpg" width=320 height=320 /></li>
<li><img class="lazy" data-original="skpicture/shahua4.jpg" width=320 height=320 /></li>
</ul>
</div>
</div>
</div>

<div id="con_top_infos">
<h1>原创高端婚礼沙画视频mv定制 </h1>
<p >婚礼沙画定制，全国上千家婚庆公司与我们保持长期合作，让您领略巅峰沙画的艺术之美 ！<br /><span style="color:red">送贵宾版微信请柬</span></p>
<div id="con_price">
<p>单价&nbsp;&nbsp;&nbsp;￥<span id="price">100.00</span>&nbsp;元<!--<cite style="float:right">已超过千万对新人选择使用</cite>--></p>
</div>
<style type="text/css">

#con_price p span{font-size:22px;font-weight:bold;color:#C30000}
#con_price p cite{font-size:14px;}
#con_top_infos p.eitype { cursor:pointer;margin-right:5px;display:inline-block;border:1px solid #ccc;padding:5px 10px;margin-bottom:10px;}
#con_top_infos p.eicurr { cursor:pointer;border:1px solid #BC0000;background:url('skimages/creda.gif') no-repeat right bottom;padding:5px 10px;}
#con_top_infos p.eicurs { cursor:pointer;border:1px solid #BC0000;background:url('skimages/creda.gif') no-repeat right bottom;padding:5px 10px;}
#con_top_infos p.eicurx { cursor:pointer;border:1px solid #BC0000;background:url('skimages/creda.gif') no-repeat right bottom;padding:5px 10px;}
.mod{display:none}
#id_mod1{display:block}
#con_type ul li{float:left;margin-right:10px;}
#modtp{border-top:1px dotted #ccc}
#modtp p{font-size:14px;line-height:30px;}
#mod_area{display:none;border:5px solid #f1f1f1;background-color:#fff;padding:10px;margin-top:10px;}
</style>
<div id="con_type">
<table>
<tr>
<td><a href="/index.php" title="免费版"><p class="eitype">免费版</p></a></td>
<td><a href="/putong.php" title="普通版"><p class="eitype">普通版</p></a></td>
<td><a href="/guibin.php" title="贵宾版"><p class="eitype">贵宾版</p></a></td>
</tr>
<tr>
<td><a href="/mv.php" title="婚礼mv"><p class="eitype">婚礼mv</p></a></td>
<td><a href="/kaichang.php" title="婚礼开场"><p class="eitype">婚礼开场</p></a></td>
<td><p class="eitype eicurx">婚礼沙画</p></td>
</tr>
</table>
<script type="text/javascript">

function showmod(){
	$('#mod_area').show();
}
</script>
</div>
<script type="text/javascript">
	$(function(){
		$('#con_type li p').click(function(){
			var e=$(this);
			var rel=e.attr('rel');
			$('#mod_area .mod').hide();
			$('#id_'+rel).show();
			$('#con_type li p.eicurs').removeClass('eicurs');
			e.addClass('eicurs');
		});
		$('.mod p').click(function(){
			var e=$(this);
			$('span#price').php(e.attr('price'));
			
		});
	});
</script>



<div id="con_zxzf">
<form name=alipayment action=/alipay/alipayapi.php method=post target="_blank">
<input size="30" value="<?php echo time() ?>" name="WIDout_trade_no" style="display:none;" />                        
<input size="30" value="沙画" name="WIDsubject" style="display:none;" />                       
<input size="30" value="100" name="WIDtotal_fee" style="display:none;" />                       
<input size="30" name="WIDbody" style="display:none;" />                        
               
                    
<button style="cursor:pointer;border:none" id="con_zxzg_mv"  class="con_zzf" type="submit" style="text-align:center;"><img src="/skpicture/zhifu.jpg" /></button>                       
</form>
<a onclick="window.open('http://wpa.qq.com/msgrd?v=3&amp;uin=1647976616&amp;site=qq&amp;Menu=yes')" onmouseover="$('#buy_qq').show()" title="点击联系客服"  id="con_zxzg_kf" class="con_zzf"><img src="skpicture/lxwm.jpg" /></a>
<!--
<div id="buy_qq"   onMouseOver="document.all.buy_qq.style.display='block'" onMouseOut="document.all.buy_qq.style.display='none'" style="height:246px;background-repeat:repeat-y">
<h1 rel="nofollow" target="_blank" onclick="window.open('http://wpa.qq.com/msgrd?v=3&amp;uin=3114732781&amp;site=qq&amp;Menu=yes')">薇薇</h1>
<span rel="nofollow" target="_blank" onclick="window.open('http://wpa.qq.com/msgrd?v=3&amp;uin=3114732781&amp;site=qq&amp;Menu=yes')">QQ:3114732781</span>
<p>TEL:18553693968</p>
<h1 rel="nofollow" target="_blank" onclick="window.open('http://wpa.qq.com/msgrd?v=3&amp;uin=2190882744&amp;site=qq&amp;Menu=yes')">晓晓</h1>
<span rel="nofollow" target="_blank" onclick="window.open('http://wpa.qq.com/msgrd?v=3&amp;uin=2190882744&amp;site=qq&amp;Menu=yes')">QQ:2190882744</span>
<p>TEL:13280109939</p>
<h1 rel="nofollow" target="_blank" style="border-top:1px dotted #ccc" onclick="window.open('http://wpa.qq.com/msgrd?v=3&amp;uin=1409188760&amp;site=qq&amp;Menu=yes')">小雪</h1>
<span rel="nofollow" target="_blank" onclick="window.open('http://wpa.qq.com/msgrd?v=3&amp;uin=1409188760&amp;site=qq&amp;Menu=yes')">QQ:1409188760</span>
<p>TEL:15726361718</p>
<b></b>
<i></i>
</div>
<a style="cursor:pointer;" id="con_check">查看汇款方式</a> -->
</div>
</div>

<script type="text/javascript">
$('#con_check').click(function(){ 
	art.dialog({
		'title' : '选择支付方式',
		'content' : document.getElementById('banks'),
		'padding' : '0px',
		'width' : '600px',
	});
});
</script>

<style type="text/css">
#con_zxzg_mv {
background-color: #C51B01;
color: #fff;
border-radius: 3px;
-webkit-border-radius: 3px;
padding:0;
margin-right: 20px;
float:left;
}
#pay_outer{display:none}
#pay{width:820px;min-height:300px;overflow:hidden;margin:0 auto;background-color:#fff;padding-left:30px}
#pay h3{width:100%;height:40px;font:bolder 16px/40px '微软雅黑'}
#pay table{width:100%}
#pay table tr th{text-align:right;font-size:14px;font-family:'微软雅黑';width:120px}
#pay table tr td span{padding:10px}
#pay table tr td input{padding:3px}
.netbanks ul { min-height:0;overflow:hidden;}
.netbanks ul li { float:left;width:180px;margin:0px 24px 20px 0;}
.netbanks ul li input { float:left;margin:10px 10px 0 0;}
.netbanks ul li label { cursor:pointer;position:relative;display:inline-block;width:126px;height:34px;border:1px solid #ccc;}
.netbanks ul li label:hover { background-color:#fff;}
.netbanks ul li label b { display:none;width:19px;height:20px;position:absolute;top:0;right:0;background:url('skimages/bankchecked.gif') no-repeat;}
.netbanks ul li label.clickon { border:1px solid #FF9F0A}
.netbanks ul li label.clickon b { display:inline-block;width:19px;height:20px;position:absolute;top:0;right:0;background:url('skimages/bankchecked.gif') no-repeat;}
.alipay label { background:#fff url('skimages/alipay.gif') no-repeat left top}
.icbc label { background:#fff url('skimages/banks.jpg') no-repeat 5px -12px;}
.ccb label { background:#fff url('skimages/banks.jpg') no-repeat -224px -12px;}
.abc label { background:#fff url('skimages/banks.jpg') no-repeat -454px -12px;}
.psbc label { background:#fff url('skimages/banks.jpg') no-repeat 5px -74px;}
.cbc label { background:#fff url('skimages/banks.jpg') no-repeat -224px -74px;}
.boc label { background:#fff url('skimages/banks.jpg') no-repeat 5px -138px;}
.cmb label { background:#fff url('skimages/banks.jpg') no-repeat -450px -74px;}
.spdb label { background:#fff url('skimages/banks.jpg') no-repeat -226px -202px;}
.ccbc label { background:#fff url('skimages/banks.jpg') no-repeat -450px -138px;}
.cib label { background:#fff url('skimages/banks.jpg') no-repeat 5px -264px;}
.ceb label { background:#fff url('skimages/banks.jpg') no-repeat -222px -136px;}
.cmbc label { background:#fff url('skimages/banks.jpg') no-repeat -450px -200px;}
.sdb label { background:#fff url('skimages/banks.jpg') no-repeat 3px -201px;}
.cgb label { background:#fff url('skimages/banks.jpg') no-repeat -450px -264px;}
.pab label { background:#fff url('skimages/banks.jpg') no-repeat -220px -264px;}
</style>
<script type="text/javascript">
	function show_dia(){
		var html_str=$('#pay_outer').php();
		$('#pay_outer').php('');
		art.dialog({
			title:'在线支付',
			content:html_str,
			padding:'10px',
			okVal:'立即支付',
			ok:function(){
				var name_id=$('#name_id').val();
				if (name_id.length<1){
					art.dialog.tips('请填写联系人姓名');
					return false;
				}
				var phone_id=$('#phone_id').val();
				var qq_id=$('#qq_id').val();
				if (qq_id.length<1){
					art.dialog.tips('请填写联系QQ');
					return false;
				}
				var mail_id=$('#mail_id').val();
				if (mail_id.length<1){
					art.dialog.tips('请填写联系邮箱');
					return false;
				}
				$('#payform').get(0).submit();
			},
			close:function(){
				$('#pay_outer').php(html_str);
			}
		});
	}
</script>
<script type="text/javascript">
$('.eitype').each(function(i, o){
	$(o).click(function(){
		$('.eicurr').removeClass('eicurr');
		$(this).addClass('eicurr');
			
		var tp = $(this).attr('rel');
		$('#mod_id').val(tp);
	});
});
</script>

</div>
<div class="con_shops" id="fixedMenu">
<p class="con_spxq stab" rel="div1">视频详情</p>
<p class="con_ljpj stab" rel="div3">用户评价<!--<span>5148</span>--></p>
<p class="con_ljpj stab" rel="div2">售后服务</p><!--
<p class="con_ljpj stab" rel="div3">用户评价<span>5148</span></p>
<p class="con_ljpj stab" rel="div4">成交记录</p>-->
</div>
<div id="div0" class="sdiv" style="display: block;">
<div class="detail">

<div class="detail_l">
<style type="text/css">
.detail_l{text-align:left;}
.detail_l .sp-4 img{margin-left:60px;}
.detail_l .sp-6 img{margin-left:60px;}
.sp_1{background:url('skimages/sp-1.jpg') no-repeat;height:653px;}
.sp_1 p{font-size:18px;font-weight:bold;line-height:40px;padding:200px 60px 0;color:#fff}
.sp_2{background-color:#d31200;height:130px}
.sp_2 p{font-size:20px;line-height:35px;font-weight:bold;color:#fff;padding:30px 60px 0;}
.sp_3{background:url('skimages/sp-3.jpg') no-repeat;height:390px;}
.sp_3 p{font-size:20px;padding-top:20px;padding-left:110px;text-align:left;}
.sp_3 p span{color:red}
.title{background-color:#e8e8e8;height:70px}
.title p{padding-top:20px;font-size:20px;padding-left:60px;text-align:left;color:#3e3e3e}
.mvlist{margin-top:30px;width:1000px;overflow:hidden;min-height:0}
.mvlist ul{width:1200px;}
.mvlist ul li{width:288px;float:left;margin-right:68px;margin-bottom:50px;}
.mvlist ul li img{border-radius:3px;-webkit-border-radius:3px;}
.mvlist ul li p{font-size:16px;line-height:20px;margin-top:10px;text-align:left;padding-left:10px;}
.mvlist ul li p span{color:red}
.sp-4{background-color:#ff8a00;height:88px}
.sp-4 img{padding-top:20px;}
.sp-5{background:url('skimages/sp-5.jpg')no-repeat;height:300px;padding-top:60px;}
.sp-5 p{font-size:20px;line-height:30px;padding-left:90px;margin-bottom:10px;}
.sp-5 p span{color:red}
.sp-6{background-color:#f05b9b;height:88px}
.sp-6 img{padding-top:20px;}
.sp-7{background:url('skimages/sp-7.jpg')no-repeat;height:333px;padding-top:110px;}
.sp-7 p{font-size:20px;line-height:30px;padding-left:385px;margin-bottom:25px;}
.sp-7 p span{color:red}
</style>
	<center><embed src="http://cloud.video.taobao.com/play/u/2086104183/e/1/t/3/p/2/23575191.swf" quality="high" width="800" height="600" align="middle" allowScriptAccess="never" allowFullScreen="true" type="application/x-shockwave-flash"></embed></center>
	<div style="height:50px;"></div>
	
	<div style="height:50px;"></div>
	<img src="skpicture/shahua/01.jpg" />
	<img src="skpicture/shahua/02.jpg" />
	<img src="skpicture/shahua/03.jpg" />
	<img src="skpicture/shahua/04.jpg" />
	<img src="skpicture/shahua/05.jpg" />
	
	
	
</div>
</div>
</div>
<div id="div2" class="sdiv" style="display: none;">
<div class="detail">
<div class="detail_l">
<script type="text/javascript">
var uyan_config = {
             'du':'www.vaiwang.com', 
             'su':'all'
};
</script>
<!-- UY BEGIN -->
<div id="uyan_frame"></div>
<script type="text/javascript" src="http://v2.uyan.cc/code/uyan.js?uid=2045430"></script>
<!-- UY END -->
</div>
</div>
</div>
<div id="div3" class="sdiv" style="display: none;">
<div class="detail">
<div class="detail_l" style="font-size:16px;">

<img src="skpicture/shouhou.jpg" />
</div>
</div>
</div>
<div id="pop"></div> 
</div>
<script type="text/javascript">
$('.eitype').each(function(i, o) {
    $(o).click(function() {
        $('.eicurr').removeClass('eicurr');
        $(this).addClass('eicurr');
    });
});
function hide_eic_ewm() {
    $('#pop').hide();
}
function goto_rc(p) {
    p = parseInt(p, 10);
    p = Math.min(100, Math.max(1, p));
    $.ajax({
        type: 'post',
        url: '/s/eic/getmorerc.php',
        data: {
            'page': p
        },
        success: function(d) {
            if (d.length > 100) {
                $('#detail_record_id').php(d);
            } else {
                art.dialog.alert('仅显示前100页内容');
            }
        }
    });
}
function show_eic_ewm(id) {
    var idstr = '#show_ewm_' + id;
    if ($(idstr)) {
        var pos_info = $(idstr).offset();
        var src = 'http://rftsc.sinaapp.com/ewm.php?url=web.7192.com/m' + id;
        $('#pop').php('<div class="pop_body"><img src="' + src + '" /></div>').show().animate({
            'top': (pos_info.top + 26),
            'left': pos_info.left
        });
    }
}
$(function() {
    $("#spec-list img").bind("mouseover",
    function() {
        var src = $(this).attr("src");
        $("#spec-n1 img").eq(0).attr({
            src: src.replace("\/n5\/", "\/n1\/"),
            jqimg: src.replace("\/n5\/", "\/n0\/")
        });
        $(this).css({
            "border": "2px solid #ff6600",
            "padding": "1px"
        });
    }).bind("mouseout",
    function() {
        $(this).css({
            "border": "1px solid #ccc",
            "padding": "2px"
        });
    });
});
function fixNum(v, min) {
    v = parseInt(v, 10);
    if (!min) min = 1;
    if (isNaN(v)) {
        return min;
    }
    if (!v) {
        return min;
    }
    return v;
}


$('.con_shops p').each(function(i, o) {
    $(o).click(function() {
        $('.con_spxq').addClass('con_ljpj').removeClass('con_spxq');
        $(this).addClass('con_spxq').removeClass('con_ljpj');
        $('.sdiv').hide();
        $('.sdiv:eq(' + i + ')').show();
    });
});
function show_kfqq() {
    $('#buy_qq').toggle();
}
$('#docmt2').click(function(){
	$.post('/s/eiccmt.php',$('#cmtform2').serialize(),function(r){
		if(r=='ok'){
			art.dialog.tips('感谢您的评论');
		}else{
			var lan = {
				'login':'请先登录',
				'yzm' : '验证码错误',
				'cant':'只有购买过的用户才可以评论！<br>并且一次购买只能评价一次！',
				'content':'请输入评价内容！'
			};
			art.dialog.alert(typeof(lan[r])=='undefined'?r:lan[r]);
		}
	});
});
</script>



<div style="height:30px;"></div>
<!--底部新闻模块结束-->
<style type="text/css">
#fr_links{border:1px dashed #ddd;background-color:#f8f8f8;padding:20px;margin-bottom:20px;}
#fr_links h3{font-size:12px;line-height:25px;color:#666;font-family:"宋体";}
#fr_name a{font-size:14px;line-height:30px;font-weight:bold;}
#lk_info a{font-size:14px;line-height:25px;color:#666;margin-right:20px;}
#lk_info a:hover{color:red}
</style>
<div class="footer_bg">
<div id="footer" style="margin-bottom:60px;">
<div class="cont_div">

<div class="p5">
<a href="" title=""></a> 

</div>
<table width="100%" cellspacing="0" cellpadding="0" border="0">
<tbody><tr>
<td width="200" align="center"><img alt="图片" height=200 src="skpicture/logo.jpg"></td>
<td align="center">
<div class="bttom_right">客服QQ:1647976616 <a target="_blank" href="http://wpa.qq.com/msgrd?v=3&amp;uin=1647976616&amp;site=qq&amp;Menu=yes" rel="nofollow">点击咨询</a> 深圳市知了网络科技有限公司    <br>备案号:粤ICP备15055375号 Copyright&copy; 2015 版权所有 不得转载<br>技术支持：凯盛科技
</div>
</td>
<td width="200" align="center"><img src="skpicture/erweima.png" bgcolor="#F3F3F3"></td>
</tr>
</tbody></table>
</div>
</div>
</div>
<!--在线支付和汇款方式开始-->
<style type="text/css">
.topl { background-color:rgb(247,247,247);height:5px;font-size:5px;line-height:8px;overflow:hidden;-webkit-text-size-adjust:none;}
.spl,.tab { background-color:rgb(247,247,247)}
.spl { border-bottom:1px solid #ddd;}
.tab { border:1px solid #ddd;}
.tab a { display:block;line-height:34px;text-align:center;cursor:pointer;font-family:'微软雅黑','Microsoft Yahei'}
.ton { border:1px solid #ddd;border-bottom:1px solid #fff;background-color:#fff;color:rgb(17,113,227);}
</style>
<div id="paybank" style="width:846px;display:none;">
<table width="100%" cellspacing="0" cellpadding="0" border="0">
<tr>
<td colspan="5" class="topl">&nbsp;</td>
</tr>
<tr>
<td width="20" class="spl">&nbsp;</td>
<td width="134" class="tab ton" rel="pay"><a>在线支付</a></td>
<td width="10" class="spl">&nbsp;</td>
<td width="134" class="tab" id="clkbk" rel="banks"><a>汇款方式</a></td>
<td class="spl">&nbsp;</td>
</tr>
</table>
<div id="pay" class="netbanks tbc" style="margin:20px 0 0 30px;">
<ul>
<li class="alipay">
<input type="radio" name="defaultbank" id="i_alipay" value="">
<label for="i_alipay"><b>&nbsp;</b></label>
</li>
<li class="icbc">
<input type="radio" name="defaultbank" id="i_icbc" value="ICBC-DEBIT">
<label for="i_icbc"><b>&nbsp;</b></label>
</li>
<li class="ccb">
<input type="radio" name="defaultbank" id="i_ccb" value="CCB-DEBIT">
<label for="i_ccb"><b>&nbsp;</b></label>
</li>
<li class="abc">
<input type="radio" name="defaultbank" id="i_abc" value="ABC">
<label for="i_abc"><b>&nbsp;</b></label>
</li>
<li class="psbc">
<input type="radio" name="defaultbank" id="i_psbc" value="POSTGC">
<label for="i_psbc"><b>&nbsp;</b></label>
</li>
<li class="cbc">
<input type="radio" name="defaultbank" id="i_cbc" value="COMM-DEBIT">
<label for="i_cbc"><b>&nbsp;</b></label>
</li>
<li class="boc">
<input type="radio" name="defaultbank" id="i_boc" value="BOCB2C">
<label for="i_boc"><b>&nbsp;</b></label>
</li>
<li class="cmb">
<input type="radio" name="defaultbank" id="i_cmb" value="CMB">
<label for="i_cmb"><b>&nbsp;</b></label>
</li>
<li class="spdb">
<input type="radio" name="defaultbank" id="i_spdb" value="SPDB">
<label for="i_spdb"><b>&nbsp;</b></label>
</li>
<li class="ccbc">
<input type="radio" name="defaultbank" id="i_ccbc" value="CITIC">
<label for="i_ccbc"><b>&nbsp;</b></label>
</li>
<li class="cib">
<input type="radio" name="defaultbank" id="i_cib" value="CIB">
<label for="i_cib"><b>&nbsp;</b></label>
</li>
<li class="ceb">
<input type="radio" name="defaultbank" id="i_ceb" value="CEBBANK">
<label for="i_ceb"><b>&nbsp;</b></label>
</li>
<li class="cmbc">
<input type="radio" name="defaultbank" id="i_cmbc" value="CMBC">
<label for="i_cmbc"><b>&nbsp;</b></label>
</li>
<li class="cgb">
<input type="radio" name="defaultbank" id="i_cgb" value="GDB">
<label for="i_cgb"><b>&nbsp;</b></label>
</li>
<li class="pab">
<input type="radio" name="defaultbank" id="i_pab" value="SPABANK">
<label for="i_pab"><b>&nbsp;</b></label>
</li>
</ul>
</div>

</div>
<script type="text/javascript">
	$(function () {
		var ie6 = /msie 6/i.test(navigator.userAgent)
		, dv = $('#fixedMenu'), st;
		dv.attr('otop', dv.offset().top); //存储原来的距离顶部的距离
		$(window).scroll(function () {
			st = Math.max(document.body.scrollTop || document.documentElement.scrollTop);
			if (st >= parseInt(dv.attr('otop'))) {
				if (ie6) {//IE6不支持fixed属性，所以只能靠设置position为absolute和top实现此效果
					dv.css({ position: 'absolute', top: st });
				}
				else if (dv.css('position') != 'fixed') dv.css({ 'position': 'fixed', top: 0 });
			} else if (dv.css('position') != 'static') dv.css({ 'position': 'static' });
		});
	});
	
	$('.con_shops p').each(function(i, o){
		$(o).click(function(){
			$('.con_spxq').addClass('con_ljpj').removeClass('con_spxq');
			$(this).addClass('con_spxq').removeClass('con_ljpj');
			$('.sdiv').hide();
			$('.sdiv:eq('+i+')').show();
		});
	});
</script>
<script type="text/javascript">
$('#con_check').click(function(){ 
	$('#con_zxzg_zf').click();
	$('#clkbk').click();
});
$('#con_zxzg_zf').click(function(){
	art.dialog({
		'title' : '选择支付方式',
		'content' : document.getElementById('paybank'),
		'okVal' : '立即支付',
		'padding' : '0px',
		'width' : '600px',
		'ok' : function(){
			$('#payform').get(0).submit();
		}
	});
});
</script>
<script type="text/javascript">
$(document).ready(function(){ 
$('.tab').live('click',function(){
var o = $(this);
var id = o.attr('rel');
if(id=='pay'){
$('.aui_footer').show();
}else{
$('.aui_footer').hide();
}
$('.ton').removeClass('ton');
o.addClass('ton');
$('.tbc').hide();
$('#'+id).show();
});
$('.netbanks input').live('click',function(){ $('#default_bank').val($(this).val()); $('.clickon').removeClass('clickon');  $(this).parent().find('label').addClass('clickon'); }); });
</script>
<!--在线支付和汇款方式结束-->
<script type="text/javascript">
function ewm_kf_RW(url,w,h){
var c = function(w,h){ return {'l':parseInt((window.screen.width-w)/2,10),'t':parseInt((window.screen.height-h)/2,10)};};
var p = c(w,h);
var ow = window.open(url,'subwin','height='+h+',width='+w+',top='+p.t+',left='+p.l+',toolbar=no,menubar=no,scrollbars=yes,location=no,resizable=yes,status=no,z-look=yes');
if(window['subwin']) {	window['subwin'].resizeTo(w,h); }
ow.focus();
}
$(document).ready(function(){
$('#hr_wr_ewm').hover(function(){ $('#hr_wr_ewm_area').show(); },function(){ $('#hr_wr_ewm_area').hide(); });
function show_ewm(){
var ww=$(window).width();
if (ww<1180){
document.getElementById('web_kf_ewm').className='web_dl_ad';
}else{
document.getElementById('web_kf_ewm').className='web_dl_ad_fl';
}
}
show_ewm();
window.onresize = function() { show_ewm(); };
});
function setLogo(e){ $('#'+e).show(); }
function hideLogo(e){ $('#'+e).hide(); }
function check(){
phone = $.trim($('#phone').val()); 
qq = $.trim($('#qq').val()); 
wx = $.trim($('#wx').val()); 
c = parseInt($('#c').val(),10);
if(phone.length>11 || phone.length<8){
art.dialog.tips('请输入正确的手机号');
return false;
}
if(!c || c<1){
art.dialog.tips('请选择所在地区');
return false;
}
return true;
}
function upload_info(){
var phone = $.trim($('#phone').val()); 
var qq = $.trim($('#qq').val()); 
var wx = $.trim($('#wx').val()); 
var c = parseInt($('#c').val(),10);
if(phone.length>11 || phone.length<8){
art.dialog.tips('请输入正确的手机号');
return false;
}
if(!c || c<1){
art.dialog.tips('请选择所在地区');
return false;
}
$.ajax({
type : 'post',
url : '/s/addinfo.php',
data : {'phone': phone,'qq':qq,'wx':wx,'areaid':c,'id':$('#qjid').val()},
success : function(r){
var d=parseInt(r,10);
if(d>0){
art.dialog.confirm('请柬信息保存成功，是否直接进入请柬页面？',function(){
window.top.location.href="http://web.7192.com/m"+d;
},function(){
window.top.location.reload(true);
});
}else{
art.dialog.alert(r);
return false;
}
}
});
}
</script>


<span id="ewm_m_area"><img rel="http://rftsc.sinaapp.com/ewm.php?url=hr.7192.com"/>
<cite>扫描访问手机版</cite></span>
<script type="text/javascript">
function reposfloat(){
var pos = $('#oohan').position();
$('#float').css({
left:(pos.left-2)+'px', top:pos.top+'px'
});
}
var tm;
$('#oohan').mouseover(function(){
var pos = $(this).position();
$('#float').css({
left:(pos.left-2)+'px',
top:pos.top+'px',
width : '88px'
}).show();
tm = setInterval(function(){ reposfloat(); },100);
$('#float').mouseleave(function(){
$(this).hide();
clearInterval(tm);
});
});
$('#ht_phone_icon').mouseover(function(){
var pos = $(this).position();
ewm_item=$('#ewm_m_area img');
if (ewm_item.attr("src") === undefined || ewm_item.attr("src") === false){
ewm_item.attr("src",ewm_item.attr('rel'));
}
$('#ewm_m_area').css({
left:(pos.left-22)+'px',
top:(pos.top+30)+'px'
}).show();
$('#ewm_m_area').mouseleave(function(){
$(this).hide();
});
});
</script>
<!--兼容ie6中png透明问题-->
<!--[if IE 6]>
<script type="text/javascript" src="skjs/fixpng.js"></script>
<script type="text/javascript">
DD_belatedPNG.fix('.png_img img,.png_bg');
</script>
<![endif]-->
<!--兼容ie6中png透明问题-->
<div id="web_kf_ewm" class="web_dl_ad_fl">
<a onclick="window.open('http://wpa.qq.com/msgrd?v=3&uin=1647976616&site=qq&Menu=yes')" title="点击联系网客服" id="hr_wr_kf">在线客服</a>
<a title="关注微信" id="hr_wr_ewm">关注微信</a>
<a href="#" title="更多客服" id="hr_wr_qq" style="padding-top:25px; height:57px;;">返回顶部</a>
<div id="hr_wr_ewm_area"><span></span><i></i></div>

</div>

<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "//hm.baidu.com/hm.js?1709c713427e7642012976f79fe0b49c";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

</body>
</html>